Logout
POST
/_torii/auth/logout
const url = 'https://your-app.toriiauth.eu/_torii/auth/logout?_is_native=false&all=false';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://your-app.toriiauth.eu/_torii/auth/logout?_is_native=false&all=false'Revokes the presented session. With all=true (web only) it also signs out every account on this browser: revokes all live sessions on the client cookie’s client, expires the client, and clears the client cookie. Native ignores all.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Origin
string
Host
string
X-Torii-Session-Token
string
Query Parameters
Section titled “Query Parameters”_is_native
boolean
all
boolean
Responses
Section titled “Responses”OK